# $Date: 1995/08/25 19:01:10 $ $Author: kg $ $Revision: 1.7 $ #
#++
Cat::Group -- the category of groups

A Cat::Group is a Cat::Monoid where the operation '*' is invertible.

Methods:
divex(x,y) - returns x * y^(-1)
++#

Cat::Group:= CategoryConstructor(
    Cat::Group,
    [],
    [],
    NIL,
    [ Cat::Monoid ],
    [],

    "divex" = proc(x,y) begin this::_mult(x, this::invert(y)) end_proc

)():

